/* 
* Author    :   Christian Fudge
* Copyright :   (c) Christian Fudge
* Created   :   07/11/2012
*
* Colours	:	#FF6600 - Orange page background colour
				#000000 - Black
				#FFFFFF - White
				#CCCCCC - Gray menu hover colour & footer
				#FF9933 - Orange table background colour
				#222222 - Grey page background
				#EEEEEE - Light grey background on photo frame
*/

html, body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background: #f9f9ff;
}

#main_container {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center; /* Horizontally center the video */
    align-items: center; /* Vertically center the video */
}

#video {
    width: 100%;
	background: #f9f9ff;
}

.video-dimensions{
	height:100%;
}